# GetText Sample Blog on RoR.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 1.0\n"
"POT-Creation-Date: 2005-08-28 00:10+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: app/controllers/blog_controller.rb:22
msgid "Article was successfully created."
msgstr ""

#: app/controllers/blog_controller.rb:36
msgid "Article was successfully updated."
msgstr ""

#: app/helpers/blog_helper.rb:31
msgid "Ruby Links"
msgstr ""

#: app/helpers/blog_helper.rb:39
msgid "Old articles"
msgstr ""

#: app/views/blog/_form.rhtml:4
msgid "Lastupdate"
msgstr ""

#: app/views/blog/_form.rhtml:6
msgid "Title"
msgstr ""

#: app/views/blog/_form.rhtml:9
msgid "Description"
msgstr ""

#: app/views/blog/edit.rhtml:1
msgid "Editing article"
msgstr ""

#: app/views/blog/edit.rhtml:5 app/views/blog/show.rhtml:4
msgid "Edit"
msgstr ""

#: app/views/blog/edit.rhtml:8
msgid "Show"
msgstr ""

#: app/views/blog/edit.rhtml:9
msgid "Destroy"
msgstr ""

#: app/views/blog/edit.rhtml:9
msgid "Are you sure?"
msgstr ""

#: app/views/blog/edit.rhtml:10 app/views/blog/new.rhtml:8
#: app/views/blog/show.rhtml:5
msgid "Back"
msgstr ""

#: app/views/blog/list.rhtml:1 app/views/blog/show.rhtml:1
#: app/views/layouts/blog.rhtml:3
msgid "GetText Sample Blog on RoR"
msgstr ""

#: app/views/blog/list.rhtml:3 app/views/blog/new.rhtml:1
msgid "New article"
msgstr ""

#: app/views/blog/list.rhtml:6
msgid "No articles were found."
msgstr ""

#: app/views/blog/new.rhtml:5
msgid "Create"
msgstr ""
